# CreateReportScheduleSpecification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**report_type** | **string** | The report type. | 
**marketplace_ids** | **string[]** | A list of marketplace identifiers for the report schedule. | 
**report_options** | [**\Swagger\Client\Models\ReportOptions**](ReportOptions.md) |  | [optional] 
**period** | **string** | One of a set of predefined ISO 8601 periods that specifies how often a report should be created. | 
**next_report_creation_time** | [**\DateTime**](\DateTime.md) | The date and time when the schedule will create its next report, in ISO 8601 date time format. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

